version: 5.5.822
files:
  - url: posx-setup-5.5.822.exe
    sha512: e7KVIwy+i2w15ivHy/YaLsmNMS2gB5MSDLQlgXCKuxHBPPlOauQY48OaHBjR1ZoXBl80uwwQ3bqa5Nsa+IHitA==
    size: 98413536
path: posx-setup-5.5.822.exe
sha512: e7KVIwy+i2w15ivHy/YaLsmNMS2gB5MSDLQlgXCKuxHBPPlOauQY48OaHBjR1ZoXBl80uwwQ3bqa5Nsa+IHitA==
releaseDate: '2026-06-29T02:29:39.998Z'
